/**
 *
 */
package com.pcloud.book.book.check;

import com.pcloud.book.base.exception.BookBizException;
import com.pcloud.common.exceptions.BizException;

/**
 * @描述：
 * @作者：lili
 * @创建时间：2017年9月5日,下午4:21:16
 * @版本：1.0
 */
public class BookCheck {

    /**
     * 书籍标识校验
     */
    public static void checkBookId(Long bookId) throws BizException {
        if (bookId == null || bookId < 1) {
            throw new BookBizException(BookBizException.PARAM_IS_NULL, "书籍标识不能为空");
        }
    }
}
